<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.jaxws21api/1">
    <module_version install_time="1416337842673" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1022855919" name="config/Modules/org-netbeans-modules-websvc-jaxws21api.xml"/>
        <file crc="3117661803" name="modules/ext/jaxws22/api/javax.annotation.jar"/>
        <file crc="1094391482" name="modules/ext/jaxws22/api/jaxws-api.jar"/>
        <file crc="2151418820" name="modules/ext/jaxws22/api/jsr181-api.jar"/>
        <file crc="3586929306" name="modules/ext/jaxws22/api/saaj-api.jar"/>
        <file crc="3769751496" name="modules/locale/org-netbeans-modules-websvc-jaxws21api_ja.jar"/>
        <file crc="1688845668" name="modules/locale/org-netbeans-modules-websvc-jaxws21api_pt_BR.jar"/>
        <file crc="1580832277" name="modules/locale/org-netbeans-modules-websvc-jaxws21api_ru.jar"/>
        <file crc="84337866" name="modules/locale/org-netbeans-modules-websvc-jaxws21api_zh_CN.jar"/>
        <file crc="1222711291" name="modules/org-netbeans-modules-websvc-jaxws21api.jar"/>
    </module_version>
</module>
